/*
Theme Name: Theme Gem Riverside - MST39073
Description: This is a child theme for Flatsome Theme
Theme URI: https://muatheme.com/san-pham/theme-wordpress-landing-page-bat-dong-san-du-an-gemriverside/
Author: MuaTheme.com
Author URI: https://muatheme.com
Template: flatsome
Version: 3.6.1
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@import "fonts/font-awesome/css/font-awesome.min.css"; /* Using a string */

/* @font-face{
    font-family:'utm_avo';
    src:url('fonts/UTM Avo.eot');
    src:local('Ä‚Æ’Ă‚Â¢Ä‚â€¹Ă…â€œÄ‚â€Ă‚Âº'),url('fonts/UTMAvo/UTM Avo Regular.woff') format('woff'),url('fonts/UTMAvo/UTM Avo Regular.ttf') format('truetype'),url('fonts/UTMAvo/UTM Avo Regular.svg') format('svg');
    font-weight:400;
    font-style:normal;
}
@font-face{
    font-family:'UTMAvoBold';
    font-style:normal;
    font-weight:400;
    src:local('UTMAvoBold'),url('fonts/UTMAvo/UTM Avo Bold.woff') format('woff');
} */
/* body,p,a, .section-title-main, h1, h2, h3, h4, h5,h6 , strong, .icon-box-text, .icon-box-text h2, .icon-box-text h3, .icon-box-text h4,  .icon-box-text h5, .sidebar-menu .nav-sidebar li a, .col-inner, .text-center, .text-center h2,  .text-center h3, .text-center h4, .text-center h5 ,  .col-inner strong,
.col-inner h3, .col-inner h4, .header-nav > li.menu-item, .header-nav > li.menu-item a, .header-nav li.menu-item, .header-nav li a, h1.entry-title, .widget-title , .col-inner h2, .col-inner h3, .col-inner h4, .col-inner h5, .col-inner h6, a.hcontact, a.hcontact div, h1.htitle
{
font-family: 'utm_avo';
} */

.icon-angle-right {
    color: #ff7500;
}
.footer-primary.pull-left {
    float: none;
}
.menu-test-container {
    text-align: center;
}
.absolute-footer ul {
	border-bottom: none;
}
.absolute-footer {
    padding: 10px 0 0px 0;
}

.absolute-footer {
	background-color: white;
	border-top: 1px solid #e8e8e8;
	padding: 10px 0;
}

#menu-test a {
    color: black;
}

a.hcontact {
    font-size: 24px !important;
}
a.hcontact i {
	animation: 1s ease-in-out 0s normal none infinite running suntory-alo-circle-img-anim;-webkit-animation: 1s ease-in-out 0s normal none infinite running suntory-alo-circle-img-anim;font-size: 20px;line-height: 40px;padding-left: 10px;color: #ffffff ;
	margin-right:8px;font-size: 26px;
}
a.hcontact:link, .stuck a.hcontact i {
	
	color:var(--primary-color);
}
.header-button-1 a.button{
	padding-left:25px !important;
	
}
.header-button-1 a.button:before{
	
	 content: "\f095";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #ffffff;
    font-size: 18px;
	position: absolute;
    top:5px;
    left: 5px;
}
.button span {
    display: inline-block;
    font-size: 1.5em;
    font-weight: normal;
    color: white;
    padding: 0;
    margin-top: 7px;
    margin-bottom: .2em;
    line-height: 1;
}
i.icon-angle-right {
    font-size: 16px;
    margin-left: 5px !important;
    margin-bottom: 0px;
}
/* css blog */
.entry-meta {
    display: none;
}
.entry-content {
	padding-top: 0;
}
.entry-header-text {
	padding: 0;
}
/* css home page */
.contact-line {
    border-top: 1px solid #e8e8e8;
    border-bottom: 1px solid #e8e8e8;
    padding: 10px 0;
}
.contact-line .col {
    padding-bottom: 0;
}
.contact-line p {
    margin-bottom: 0;
}
.contact-line .fa {
    color: rgba(250,181,2,1);
}
.fa-telegram {
    color: rgba(250,181,2,1);
    padding-bottom: 15px;
}
.htitle:after {
    content: url(/wp-content/uploads/2018/03/substract.png);
    display: block;
}
.htitle {
    font-size: 24px;
}
.bottom-contact .col {
    padding-bottom: 0;
}
.bottom-contact h2 {
    margin-bottom: 30px;
}
.stuck .header-main .nav > li > a {
    padding-top: 0;
}
.box-1 {
    background: rgba(34,31,125,0.78);
    border-radius: 10px;
    padding: 15px 10px;
	margin-top: 5px;
}
.box-1 h5 {
    margin-bottom: 0;
}
.box-2 {
    padding: 10px;
    background: orange;
    margin-top: 50px;
    width: 100%;
    max-width: 200px;
    margin-left: auto !important;
    margin-right: auto !important;
}
.text-price p {
    margin: 0;
    padding: 0 !important;
    line-height: 1.3;
    font-weight: bold;
	color: white;
}
.text-price {
    border: 1px solid white;
    padding: 10px;
}
.top-contact {
    padding-top: 170px !important;
}
.top-contact input {
    margin-bottom: 10px;
}
.top-contact .col {
    padding-bottom: 0;
}
.top-contact form {
    margin-bottom: 0;
}
.top-contact input.wpcf7-form-control.wpcf7-submit {
    width: 100%;
    background: rgba(34,31,125,0.98);
    border-radius: 5px;
}

.suntory-alo-phone {background-color: transparent;cursor: pointer;height: 80px;position: fixed;transition: visibility 0.5s ease 0s;-webkit-transition: visibility 0.5s ease 0s;width: 80px;z-index: 100001 !important;
top: 75px;
}
.suntory-alo-ph-circle {animation: 1.2s ease-in-out 0s normal none infinite running suntory-alo-circle-anim;-webkit-animation: 1.2s ease-in-out 0s normal none infinite running suntory-alo-circle-anim;background-color: transparent;border: 2px solid rgba(30, 30, 30, 0.4);border-radius: 100%;height: 60px;left: 10px;opacity: 0.1;position: absolute;top: 20px !important;transform-origin: 50% 50% 0;-webkit-transform-origin: 50% 50% 0;transition: all 0.5s ease 0s;-webkit-transition: all 0.5s ease 0s;width: 60px;
}
.suntory-alo-ph-circle-fill {animation: 2.3s ease-in-out 0s normal none infinite running suntory-alo-circle-fill-anim;-webkit-animation: 2.3s ease-in-out 0s normal none infinite running suntory-alo-circle-fill-anim;border: 2px solid transparent;border-radius: 100%;height: 50px;left: 15px;position: absolute;top: 25px;transform-origin: 50% 50% 0;-webkit-transform-origin: 50% 50% 0;transition: all 0.5s ease 0s;-webkit-transition: all 0.5s ease 0s;width: 50px;
}
.suntory-alo-ph-img-circle {border: 2px solid transparent;border-radius: 100%;height: 40px;left: 20px;opacity: 0.7;position: absolute;top: 30px;transform-origin: 50% 50% 0;
	-webkit-transform-origin: 50% 50% 0;width: 40px;
}
.suntory-alo-phone.suntory-alo-hover, .suntory-alo-phone:hover {opacity: 1;
}
.suntory-alo-phone.suntory-alo-active .suntory-alo-ph-circle {animation: 1.1s ease-in-out 0s normal none infinite running suntory-alo-circle-anim !important;-webkit-animation: 1.1s ease-in-out 0s normal none infinite running suntory-alo-circle-anim !important;
}
.suntory-alo-phone.suntory-alo-static .suntory-alo-ph-circle {animation: 2.2s ease-in-out 0s normal none infinite running suntory-alo-circle-anim !important;-webkit-animation: 2.2s ease-in-out 0s normal none infinite running suntory-alo-circle-anim !important;
}
.suntory-alo-phone.suntory-alo-hover .suntory-alo-ph-circle, .suntory-alo-phone:hover .suntory-alo-ph-circle {border-color: #00aff2;opacity: 0.5;
}
.suntory-alo-phone.suntory-alo-green.suntory-alo-hover .suntory-alo-ph-circle, .suntory-alo-phone.suntory-alo-green:hover .suntory-alo-ph-circle {border-color: #EB278D;opacity: 1;
}
.suntory-alo-phone.suntory-alo-green .suntory-alo-ph-circle {border-color: #3a8c14;opacity: 1;
}
.suntory-alo-phone.suntory-alo-hover .suntory-alo-ph-circle-fill, .suntory-alo-phone:hover .suntory-alo-ph-circle-fill {background-color: rgba(0, 175, 242, 0.9);
}
.suntory-alo-phone.suntory-alo-green.suntory-alo-hover .suntory-alo-ph-circle-fill, .suntory-alo-phone.suntory-alo-green:hover .suntory-alo-ph-circle-fill {background-color: #EB278D;
}
.suntory-alo-phone.suntory-alo-green .suntory-alo-ph-circle-fill {background-color: #3a8c14 ;
}
.suntory-alo-phone.suntory-alo-hover .suntory-alo-ph-img-circle, .suntory-alo-phone:hover .suntory-alo-ph-img-circle {background-color: #00aff2;
}
.suntory-alo-phone.suntory-alo-green.suntory-alo-hover .suntory-alo-ph-img-circle, .suntory-alo-phone.suntory-alo-green:hover .suntory-alo-ph-img-circle {background-color: #EB278D;
}
.suntory-alo-phone.suntory-alo-green .suntory-alo-ph-img-circle {background-color: #3a8c14 ;
}
.pNumDiv{z-index:100000;position:fixed;left:20px;top: 100px;height:50px;line-height:50px;padding-left:60px;background-color:#FFBF00;width:200px;color:#fff !important;border-radius:25px;font-weight:bold;font-size: 19px;}
@keyframes suntory-alo-circle-anim {0% {opacity: 0.1;transform: rotate(0deg) scale(0.5) skew(1deg);-webkit-transform: rotate(0deg) scale(0.5) skew(1deg);}30% {opacity: 0.5;transform: rotate(0deg) scale(0.7) skew(1deg);-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);}100% {opacity: 0.6;transform: rotate(0deg) scale(1) skew(1deg);-webkit-transform: rotate(0deg) scale(1) skew(1deg);}
}
@keyframes suntory-alo-circle-img-anim {0% {transform: rotate(0deg) scale(1) skew(1deg);-webkit-transform: rotate(0deg) scale(1) skew(1deg);}10% {transform: rotate(-25deg) scale(1) skew(1deg);-webkit-transform: rotate(-25deg) scale(1) skew(1deg);}20% {transform: rotate(25deg) scale(1) skew(1deg);-webkit-transform: rotate(25deg) scale(1) skew(1deg);}30% {transform: rotate(-25deg) scale(1) skew(1deg);-webkit-transform: rotate(-25deg) scale(1) skew(1deg);}40% {transform: rotate(25deg) scale(1) skew(1deg);-webkit-transform: rotate(25deg) scale(1) skew(1deg);}50% {transform: rotate(0deg) scale(1) skew(1deg);-webkit-transform: rotate(0deg) scale(1) skew(1deg);}100% {transform: rotate(0deg) scale(1) skew(1deg);-webkit-transform: rotate(0deg) scale(1) skew(1deg);}
}
@keyframes suntory-alo-circle-fill-anim {0% {opacity: 0.2;transform: rotate(0deg) scale(0.7) skew(1deg);-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);}50% {opacity: 0.2;transform: rotate(0deg) scale(1) skew(1deg);-webkit-transform: rotate(0deg) scale(1) skew(1deg);}100% {opacity: 0.2;transform: rotate(0deg) scale(0.7) skew(1deg);-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);}
}

/*=================== End phone ring ===============*/
@keyframes suntory-alo-ring-ring {0% {transform: rotate(0deg) scale(1) skew(1deg);-webkit-transform: rotate(0deg) scale(1) skew(1deg);}10% {transform: rotate(-25deg) scale(1) skew(1deg);-webkit-transform: rotate(-25deg) scale(1) skew(1deg);}20% {transform: rotate(25deg) scale(1) skew(1deg);-webkit-transform: rotate(25deg) scale(1) skew(1deg);}30% {transform: rotate(-25deg) scale(1) skew(1deg);-webkit-transform: rotate(-25deg) scale(1) skew(1deg);}40% {transform: rotate(25deg) scale(1) skew(1deg);-webkit-transform: rotate(25deg) scale(1) skew(1deg);}50% {transform: rotate(0deg) scale(1) skew(1deg);-webkit-transform: rotate(0deg) scale(1) skew(1deg);}100% {transform: rotate(0deg) scale(1) skew(1deg);-webkit-transform: rotate(0deg) scale(1) skew(1deg);}
}
@media screen and (max-width: 768px) {
.pNumDiv {top: 85%;left: 15px;
}

}
@media only screen and (max-width: 480px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
}

body {
/* 	font-family: 'utm_avo'; */
	font-size:14px;
}
/* *HEADER */
.container-width, .full-width .ubermenu-nav, .container, .row {
    max-width: 1200px;
}
.header-search-form-wrapper input.search-field {
	background: transparent;
	border: 1px solid var(--primary-color);
	color: var(--primary-color) !important;
}
.header-search-form-wrapper .searchform  .button.icon i {
	color: #333;
}
.header-main .nav > li > a {
	line-height: inherit;    
	padding: 5px;
    font-size: 17px;
	line-height: 51px;
    font-weight: 700;
    text-transform: uppercase;
}
.header-main .nav > li > a:hover {
        transform: scale(1.1);
}
.header-search-form-wrapper .searchform  input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #333;
}
.header-search-form-wrapper .searchform  input::-moz-placeholder { /* Firefox 19+ */
	color: #333;
}
.header-search-form-wrapper .searchform  input:-ms-input-placeholder { /* IE 10+ */
	color: #333;
}
.header-search-form-wrapper .searchform  input:-moz-placeholder { /* Firefox 18- */
	color: #333;
}
.header-main .top-divider {
	    border-top: none;
}
.header-wrapper .header-bg-container {
    width: 100%;
    background: url(../../../wp-content/uploads/2019/05/bg_panel.png) bottom center no-repeat;
    background-size: 100% auto;
    position: absolute;
    top: 0;
    z-index: 5;
    height: 95px;
}
.block-form-lienhe .click-sub input {
    background: #fa021a;
}
#logo img {
    max-height: 80px !important;
}
.header-wrapper .header-bg-container .header-bg-color {
    background-color: transparent;
}
/* *BLOCK- SLIDE */
.block-slide {
	padding:0 !important;
}
.block-slide .flickity-page-dots {
	bottom: 30px;
}
.block-slide .bottom_slide {
    height: 19px;
    width: 100%;
    background: url(../../../wp-content/uploads/2019/05/bg_bot_slide.png) bottom center no-repeat;
    position: absolute;
    bottom: 0px;
    z-index: 1;
}
/* BLOCK-GIAMDOC */
h2.title {
    color: #fff;
    text-align: center;
	margin-top: 10px;
}

h3.name {
    color: #fff;
    font-size: 16px;
    font-weight: 700;
	text-transform: uppercase;
}
p.position {
	color: #fff;
    font-size: 16px;
    font-weight: 700;
}
/* PRODUCT */
/* POPUP */

/* *FOOTER* */
.footer-widgets .widget .is-divider {
    display: none;
}
div#custom_html-9 {
    max-width: 60%;
    flex-basis: 60%;
	margin-bottom: 0;
}
div#custom_html-8 {
    max-width: 40%;
    flex-basis: 40%;
	margin-bottom: 0;
}
.footer-widgets span.widget-title {
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
}
ul.list-footer {
    font-size: 14px;
    padding-top: 10px;
    color: #fff;
}
.footer-2 {
    background-color: var(--primary-color) !important;
    border: none;
}
.copyright-footer {
    color: #333;
}
.footer-2 input.wpcf7-form-control.wpcf7-text {
    margin-bottom: 10px;
    height: 42px;
    border-radius: 3px;
}
.form-lienhe .input label {
    width: 30%;
    display: inline-block;
    color: #fff;
}
.form-lienhe .input span {
    display: inline-block;
    width: 70%;
}
.footer-1 input.wpcf7-form-control {
    height: 35px;
}
.form-lienhe {
    padding-top: 20px;
}
.stuck #logo a img {
    max-height: 65px!important;
}
.stuck .header-bg-container {
	height: 70px;
}
h3.title-gt {
    color: var(--primary-color);
    font-size: 22px;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-weight: 700;
}
p.title-col {
    background: var(--primary-color);
    padding: 10px 0;
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 10px;
}
/* h5.post-title.is-large {
    font-size: 15px;
    color: #004B5B;
} */
.fix-baiviet h5.post-title.is-large {
    text-align: left;
    font-size: 13px;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 18px;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    color: #f30c1f;
}
.category .large-9 h5.post-title {
    text-align: left;
    font-size: 14.4px;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 25px;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    color: #333;
    font-weight: 600;
    text-transform: uppercase;
}
.category .large-9 h5.post-title:hover {
    color: #fa031b !important;
}
.fix-baiviet h5.post-title.is-large:hover {
    color: #a77f48;
}
.fix-baiviet .is-divider {
    display: none;
}
.scroll-y .row {
	
}
.scroll-y .fix-baiviet {
    max-height: 500px;
    overflow: hidden;
}
.scroll-y:hover .row {
	height: 500px; 
	overflow-y: scroll;
	transition:all .9s ease;
}
.scroll-y:hover .row::-webkit-scrollbar {
	margin-right:10px;
	width: 5px;
	background-color: #F5F5F5;
	transition:all .9s ease;
}
.scroll-y:hover .row::-webkit-scrollbar-thumb {
	border-radius: 10px;
	background-color: #555;
	transition:all .9s ease;
}
.slide-bar-right p.category {
    display: none;
}
.slide-bar-right  p.name.product-title a {
    font-size: 14px;
    text-transform: uppercase;
    color: #ec3645;
    font-weight: 700;
}
.slide-bar-right  p.name.product-title a:hover  {
    color: #d7a800;
}
.slide-bar-right .box-text {
    padding-bottom: 0;
}
.row-divided .large-9 {
    max-width: 70%;
    flex-basis: 70%;
}
.row-divided .large-3 {
    max-width: 30%;
    flex-basis: 30%;
    padding: 0 !important;
}
.post-sidebar .section {
	padding: 0 30px 0 0 !important;
}
.row-divided>.col+.col:not(.large-12) {
    border-left: none !important;
}
.post-sidebar .col {
    padding-bottom: 10px;
}
.ismy .border-col .col-inner {
    height: 495px;
    overflow: hidden;
}
/* .tooltipstered {
    padding: 0px 0px 0px 20px !important;
} */
.fix-chuyenmuc .post-item {
    padding-bottom: 10px;
}
.fix-chuyenmuc .is-divider {
    display: none;
}
.fix-chuyenmuc .post-item .col-inner {
    box-shadow: 0 1px 3px -2px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
.pd-0-cmm {
    padding: 0 !important;
}

h3.tit-index {
    font-size: 22px;
    height: 55px;
    line-height: 35px;
    color: #f40c1f;
    text-align: center;
    background: url(../../../wp-content/uploads/2019/05/bg_tit.png)bottom center no-repeat;
    text-transform: uppercase;
    margin-bottom: 25px;
}
.header-main ul.nav-dropdown li a {
    font-size: 16px;
    text-transform: capitalize;
    padding: 13px 20px;
    border: none;
    margin: 0;
}
.header-main ul.nav-dropdown {
    padding: 0;
	min-width: 200px
}
.header-main ul.nav-dropdown li a:hover {
    background-color: #168b22;
    color: #fff;
}
.chitiet-pr .featured-box {
    width: 100%;
    height: 70px;
    background: #fff7f3;
    padding: 10px;
    border: 1px solid #f9c7b0;
    border-radius: 5px;
    margin: 0 auto;
}
.chitiet-pr .icon-box-text {
    margin: auto 0;
}
.chitiet-pr p.line_hotline {
    padding: 0;
    font-size: 18px;
    color: #000;
}
.chitiet-pr p.line_hotline span {
    color: #e9763e;
    text-transform: uppercase;
}
p.tit_form_dt {
    width: 100%;
    height: 30px;
    display: inline-block;
    margin: 0;
    margin-top: 20px;
	 margin-bottom: 16px;
}
p.tit_form_dt span {
    display: block;
    float: left;
    font-size: 20px;
    font-weight: 700;
    color: #eb2629;
    text-transform: uppercase;
    line-height: 30px;
	width: 45%;
}
.tit_form_dt span.border_bot {
	border-bottom: 1px solid #eb2629;
    display: block;
    width: 50%;
    height: 100%;
    height: 25px;
}
.chitiet-pr .col-inner {
    border: 1px solid #d9d9d9;
    padding: 20px;
}
.form-chitiet .input {
    /* display: flex; */
    /* justify-content: space-around; */
    /* align-items: center; */
}
.form-chitiet .input label {
    width: 30%;
}
.form-chitiet .click-sub {
    text-align: center;
}
.form-chitiet .click-sub input {
    background: #eb2629;
}
.div-mo-ta-chi-tiet ul.product-tabs {
    display: none;
}
.tabbed-content ul.nav {
    box-shadow: 0 0 10px #555;
    height: 53px;
    background: url(../../../wp-content/uploads/2019/05/bg_tabs.png) repeat-x;
    padding: 6px;
    z-index: 9;
    top: 0;
}
.tabbed-content ul.nav li a span {
    color: #333;
    font-size: 15px;
    display: inline-block;
    padding: 0 15px;
    cursor: pointer;
    font-weight: 400;
    text-transform: uppercase;
}
.tabbed-content ul.nav li.active a span {
    background: var(--primary-color);
    color: #fff !important;
    font-weight: 700;
    height: 40px;
    line-height: 40px;
}
.tabbed-content ul.nav li a {
	padding:0 !important;
}
.tabbed-content ul.nav li {
	margin:0;
}
div#tab_giới-thiệu, div#tab_vị-trí, div#tab_mặt-bằng, div#tab_nội-thất, div#tab_tiện-ích, div#tab_tiến-độ, div#tab_chính-sách, div#tab_sản-phẩm, div#tab_phân-khu,div#tab_tin-dự-án {
    width: 100%;
    padding: 20px;
    border: 1px solid #dadada;
    display: none;
    margin-top: 20px;
}
.div-mo-ta-chi-tiet h1 {
    color: #b22222;
}.div-mo-ta-chi-tiet h2 {
    color: #b22222;
}
.div-mo-ta-chi-tiet h3 {
    color: #b22222;
}
b, strong {
    font-weight: bold !important;
}
.entry-content .is-divider {
    display: none;
}
.pd-50 .col {
    padding:0 15px 0 15px;
}
.pd-50 {
    margin-top: 20px;
}
.product-breadcrumb-container.is-small {
    font-size: 14px;
    border-bottom: 1px solid #d9d9d9;
    width: 100%;
    line-height: 30px;
    margin-bottom: 5px;
}
.page p.category {
    display: none;
}
.logo-center .logo {
	margin: 0;
}
.block-tranglh {
    padding-top: 0 !important;
}
.fix-blog-col-8 h5.post-title {
    height: 44px;
    font-size: 12px;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 15px;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.duan-noibat p.name.product-title a:hover {
    color: #fff;
}
.block-tintuc .tabbed-content ul.nav {
    box-shadow: 0 0 5px #555;
    height: auto;
    background: transparent;
    padding: 0;
    z-index: 9;
    top: 0;
    display: inline-block;
    text-align: center;
}
.pd-0 {
	padding-bottom:0;
}
.fix-blog-col-8 {
    padding-bottom: 0;
}
.fix-blog-tt {
    padding-bottom: 0;
}
.block-tintuc {
    padding-top: 0 !important;
}
div#custom_html-6 {
    max-width: 100%;
    flex-basis: 100%;
    margin-bottom: 0;
}
/* .footer-widgets.footer.footer-1 {
    height: 330px;
    background-image: url(../../../wp-content/uploads/2019/05/bg_support.jpg);
    background-position: top center;
    background-repeat: no-repeat;
	background: #907146;
    border-bottom: 1px solid #fff;
} */
.block-khachang {
    padding: 0 !important;
}
h3.title-lh {
    color: #fa021a;
    text-transform: uppercase;
    font-size: 22px;
}
.block-tranglh {
    padding-bottom: 0 !important;
}
.block-tranglh p {
    margin-bottom: 0 ;
}
.lienhe-left p {
    margin-top: 20px;
    line-height: 20px;
    color: #5e5e5e;
    font-size: 14px;
}
.block-form-lienhe .input {
    width: 32.9%;
    display: inline-block;
}
.block-form-lienhe .click-sub {
    text-align: center;
}
.lienhe-right ul.list-footer {
    font-size: 14px;
    padding-top: 10px;
    color: #333;
    list-style: none;
}
.lienhe-right h3.title-lh {
	text-align:center;
}
.lienhe-right .ux-logo {
    display: block;
    margin: 0 auto;
}
.lienhe-right .col-inner {
    border: 1px solid #eee;
    padding: 5px;
}

#info-scroll {
    position: fixed;
    top: 45%;
    right: -86px;
    z-index: 99999;
}
#info-scroll li {
    background-color: #1e73be;
    color: #fff;
    transform: rotate(90deg);
    margin: 0;
    right: 0;
    position: relative;
    font-size: 16px;
    transition: all 0.3s ease-in-out;
    opacity: 1;
}
#info-scroll li a {
    display: block;
    padding: 10px;
}
#info-scroll li .text {
    display: inline-block;
    text-align: center;
    color: #fff;
    line-height: 22px;
    padding-left: 10px;
}
#info-scroll li small {
    display: block;
    font-size: 16px;
    color: #ffed01;
}
#info-scroll li:hover {
    right: 0;
    opacity: 1;
}
#info-scroll li .icon i {
    font-size: 20px;
    line-height: 0;
    color: #fff;
}
#info-scroll li .icon {
    display: inline-block;
    text-align: center;
}
#info-scroll li:hover {
    background-color: #5a7f9f;
}
button.pum-close.popmake-close {
    margin: 0;
}
.popmake-content label span input {
    margin-bottom: 10px;
}
.popmake-content h2 {
    text-transform: uppercase;
    font-size: 26px;
    text-align: center;
    margin-bottom: 20px;
}
#info-scroll {
    position: fixed;
    top: 45%;
    right: -86px;
    z-index: 99999;
}
#info-scroll li {
    background-color: var(--primary-color);
    color: #fff;
    transform: rotate(90deg);
    margin: 0;
    right: 0;
    position: relative;
    font-size: 16px;
    transition: all 0.3s ease-in-out;
    opacity: 1;
}
#info-scroll li a {
    display: block;
    padding: 10px;
}
#info-scroll li .text {
    display: inline-block;
    text-align: center;
    color: #fff;
    line-height: 22px;
    padding-left: 10px;
    font-weight: 600;
}
#info-scroll li small {
    display: block;
    font-size: 16px;
    color: #ffed01;
}
#info-scroll li:hover {
    right: 0;
    opacity: 1;
}
#info-scroll li .icon i {
    font-size: 20px;
    line-height: 0;
    color: #fff;
}
#info-scroll li .icon {
    display: inline-block;
    text-align: center;
}
#info-scroll li:hover {
    background-color: #c88f16;
}
button.pum-close.popmake-close {
    margin: 0;
}
.popmake-content label span input {
    margin-bottom: 10px;
}
.popmake-content h2 {
    text-transform: uppercase;
    font-size: 26px;
    text-align: center;
    margin-bottom: 20px;
}
.popmake-content .form-lienhe .input label {
	width: 30%; 
	color:#333;
}
.popmake-content .click-sub {
    text-align: center;
}
.hotline-bar {
    background: #f30c1f !important;
}
.popmake-content .click-sub input {
    background: #a3781f !important;
}
.footer-wrapper a#top-link {
    border-color: #a77f48;
}
.footer-wrapper  i.icon-angle-up {
    color: #a77f48;
}
.footer-wrapper a#top-link:hover {
    background: transparent;
}
.form-lienhe .click-sub {
    text-align: center;
}
.form-lienhe .click-sub input {
    background: #f51100 !important;
    margin-top: 15px;
    height: 42px;
    border-radius: 2px;
}
.copyright-footer a:hover {
    color: #f8021a;
}
div#custom_html-7 {
    margin-bottom: 0;
}
ul.list-footer li {
    padding-bottom: 5px;
}
.block-img {
    height: 250px;
    margin-top: 0px;
    background-repeat: no-repeat;
    background-size: cover;
}
.block-duan p.p-vitri {
    display: none;
}
.thong-tin {
    text-align: left;
}
p.p-vitri label {
    display: inline-block;
}
.single-post header#header {
    background: url(../../../wp-content/uploads/2019/05/surrounding-06-20170305113329994.jpg.png);
    height: 247px;
    content: '';
    width: 100%;
    top: 0;
}
.category header#header {
    background: url(../../../wp-content/uploads/2019/05/surrounding-06-20170305113329994.jpg.png);
    height: 247px;
    content: '';
    width: 100%;
    top: 0;
}
.div-mo-ta-chi-tiet button.button:hover {
    background: #a77f48;
    border: none;
}
.fix-chuyenmuc button.button:hover {
    background: #a77f48;
    border: none;
}
.fix-chuyenmuc h5.post-title.is-large {
    color: #a77f48;
}
.fix-chuyenmuc {
    padding-top: 25px;
}
ul.page-numbers li span {
    background: #a77f48 !important;
    border-color: #a77f48 !important;
}
ul.page-numbers li a i {
    color: #ed3547;
}
.stuck .header-main .nav > li > a {
    padding-bottom: 0;
}
.footer {
    padding: 0;
} 
.single p.category {
    display: none;
}
p.box-excerpt.is-small {
	text-align: left;
	font-size: 14.4px;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 25px;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.block-duan .box-text.text-left {
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 20px;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    padding: 10px;
}
.block-duan ul li {
    list-style: none;
    margin-left: 0 !important;
}
.block-duan  h2 {
    display: none;
}
.footer-2 .row {
    padding-top: 30px;
}
.mobile-nav a.icon {
    background: #a77f48;
}
.duan-noibat p.box-excerpt.is-small {
    display: none;
	line-height: 17px;
}
.duan-noibat p.name.product-title a {
    color: #fff;
    font-weight: 600;
}
p.name.product-title a {
	text-align: left;
    font-size: 14.4px;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 25px;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    color: #333;
    font-weight: 600;
    text-transform: uppercase;
}
p.name.product-title a:hover {
	color: #f40c1f;
}
.single p.category {
    display: none;
}
.fix-baiviet p.box-excerpt.is-small {
    display: none;
}
.fix-baiviet .thong-tin {
    display: none;
}
.category-bai-viet-khac h6.entry-category.is-xsmall {
    display: none;
}
.category-bai-viet-khac .entry-divider.is-divider.small {
	display: none;
}
p#breadcrumbs {
    padding: 10px;
}
span.breadcrumb_last {
    text-transform: lowercase;
}
p#breadcrumbs span a {
    color: #333;
}
p#breadcrumbs span a:hover {
    color: #fa021a;
}
span.breadcrumb_last {
    color: #fa021a;
    font-weight: 600;
}
.post .entry-divider.is-divider {
    display: none;
}
.post h1.entry-title {
    color: #fa021a;
}
p.p-vitri {
    font-size: 14.4px;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 16px;
    -webkit-line-clamp: 2;
    margin-bottom: 5px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.fix-chuyenmuc button.button {
    border-color: #a77f48 !important;
    color: #333;
    border-width: 1px !important;
}
.single .large-9 h6.entry-category a {
    display: none;
}
h3.duan-tuongtu {
    text-transform: uppercase;
    color: red;
}
.stuck .header-main {
    background: #fff !important;
}
.block-icon-mxh {
    text-align: center;
    padding: 0 !important;
}
.block-icon-mxh .col {
    padding-bottom: 0;
}
.block-icon-mxh .col .social-icons a {
    margin-right: 10px;
}
@media (max-width:1024px ) {
	
}
@media (max-width:991px ) {
	
}
@media (max-width:768px) {
	.header-wrapper .header-bg-container {
		background: transparent;
	}
	.header .stuck .header-main {
		height: 65px!important;
	}
	h3.title-lh {
    	text-align: center;
	}
	.lienhe-right {
		max-width: 100%;
		flex-basis: 100%;
	}
	.lienhe-left {
		max-width: 100%;
		flex-basis: 100%;
		padding-bottom:0;
	}
	.block-form-lienhe .input {
		width: 100%;
		display: block;
	}
	.fix-blog-tt {
		max-width: 100%;
		flex-basis: 100%;
	}
	.fix-blog-col-8 {
		max-width: 100%;
		flex-basis: 100%;
	}
	div#tab_giới-thiệu, div#tab_vị-trí-dự-án, div#tab_mẶt-bẰng, div#tab_nỘi-thẤt, div#tab_tiỆn-Ích, div#tab_tiẾn-ĐỘ-dỰ-Án, div#tab_chính-sách-bán-hàng, div#tab_tin-dự-án {
		margin-top: 10px;
	}
	.tabbed-content ul.nav {
		height: auto;
    	background: transparent;
	}
	.tabbed-content ul.nav li {
		margin: 7px 0;
	}
	.rs-col {
		max-width: 100%;
		flex-basis: 100%;
	}
	.form-lienhe .input label {
		width: 13%; 
	}
	div#text-5,div#text-4 {
		max-width: 100%;
		flex-basis: 100%;
	}
	.pd-0-cmm .col {
		max-width: 100%;
		flex-basis: 100%;
	}
	.pd-0-cmm button.button {
    margin: 0 auto;
    display: block;
}
	.fb_iframe_widget {
		text-align: center;
    	display: block !important;
	}
	.row-divided .large-9 {
		max-width: 100%;
		flex-basis: 100%;
	}
	.row-divided .large-3 {
		max-width: 100%;
		flex-basis: 100%;
		padding: 0 15px !important;
	}
	.post-sidebar .section {
		padding: 0 !important;
	}
	div#custom_html-9 {
    	max-width: 100%;
    	flex-basis: 100%;
	}
	div#custom_html-8 {
    	max-width: 100%;
		flex-basis: 100%; 
	}
}
@media (max-width:480px ) {
	p#breadcrumbs {
		margin-bottom: 0;
	}
	.fix-chuyenmuc .box-text {
		padding: 10px;
	}
	.fix-chuyenmuc button.button {
		margin-top: 15px;
	}
	.category-page-row .products .col {
		max-width: 100%;
		flex-basis: 100%;
	}
	.block-title h2 {
		padding-top: 20px;
	}
	.footer-widgets.footer.footer-1 {
		height: auto; 
	}
	.form-lienhe .click-sub {
		text-align: left;
	}
	
	.popmake-content .form-lienhe .input label {
	width: 100%; 
}
	.popmake-content .form-lienhe .input span {
		width: 100%;
		display: block;
	}
	.form-chitiet .input {
		display: block; 
	}
	p.tit_form_dt span {
		font-size: 15px;
		width: 50%;
	}
	.form-lienhe .input label {
		width: 100%;
		display: block; 
	}
	div#custom_html-8 {
		max-width: 100%;
		flex-basis: 100%;
	}
	div#custom_html-9 {
    	max-width: 100%;
    	flex-basis: 100%;
	}
}
@media (max-width:480px ) { 
	.block-icon-mxh {
		text-align: left;
		margin-bottom: 50px;
	}
	.block-duan {
		padding-bottom: 0 !important;
	}
	.fix-blog-col-8 .col {
		padding-bottom: 10px;
	}
	.fix-blog-tt .col {
		padding-bottom: 20px;
	}
	.pd-50 .col {
		padding: 0 15px 0 0;
	}
	.div-related  p.category {
		display: none;
	}
	.div-related .col {
		max-width: 100%;
		flex-basis: 100%;
	}
	p.tit_form_dt span {
		font-size: 12px;
		width: 47%;
	}
}
.wpcf7-spinner{
    display: none;
}
img.size-full.alignnone {
    margin-bottom: 6px;
}
 table {
  border-collapse: collapse;
  border-spacing: 0;
  -webkit-border-horizontal-spacing: 0;
  -webkit-border-vertical-spacing: 0;
}
tr td, th {
    border: 0.9px solid #000;
    padding: 12px 10px !important;
    font-size: 17px;
    color: #111;
    font-weight: 500;
}
table tr:nth-child(even) {
  background-color: hsl(195deg 47% 33%/3%);
}
.anh-trang img{
	filter: brightness(0) invert(1);
}